Diferencia entre revisiones de «MediaWiki:Common.css»

Sin resumen de edición
Sin resumen de edición
Etiqueta: Reversión manual
 
(No se muestran 78 ediciones intermedias de 4 usuarios)
Línea 53: Línea 53:
}
}
.grid > .item > a.new {
.grid > .item > a.new {
background: url(http://www.mundo-minecraft.com/wp-content/uploads/2014/04/Grid_Unknown.png) no-repeat 2px;
background: url(http://www.mundo-minecraft.com/wp-content/uploads/2014/04/Grid_Unknown1.png) no-repeat 2px;
display: block;
display: block;
width: 32px;
width: 32px;
Línea 201: Línea 201:
margin: 4px;
margin: 4px;
}
}
/* [[Template:Infobox]], [[Template:Infobox row]] */
/* [[Template:Infobox]], [[Template:Infobox row]] */
.notaninfobox {
.notaninfobox {
Línea 222: Línea 221:


.infobox-imagearea {
.infobox-imagearea {
text-align: right;
text-align: center;
padding: 4px;
padding: 4px;
}
}
Línea 233: Línea 232:
}
}
.infobox-rows > tbody > tr > th {
.infobox-rows > tbody > tr > th {
text-align: right;
text-align: left;
white-space: nowrap;
white-space: nowrap;
}
}
Línea 277: Línea 276:
.navbox .navbox-top {
.navbox .navbox-top {
white-space: nowrap;
white-space: nowrap;
background-color: #CCC;
background-color: #7caa21;
padding: 0 3px;
padding: 0 3px;
text-align: center;
text-align: center;
Línea 312: Línea 311:
}
}
.loadbox-navbox > p {
.loadbox-navbox > p {
background-color: #CCC;
background-color: #7caa21;
text-align: center;
text-align: center;
margin: 0;
margin: 0;
Línea 362: Línea 361:
/* [[Template:CommentSprite]] */
/* [[Template:CommentSprite]] */
.comment-sprite {
.comment-sprite {
background-image: url(http://www.mundo-minecraft.com/wp-content/uploads/2014/04/CommentCSS.png);
background-image: url(http://wikiminecraft.es/images/9/9c/CommentCSS.png);
}
}


/* [[Template:BlockSprite]] */
/* [[Template:BlockSprite]] */
.block-sprite {
.block-sprite {
background-image: url(http://www.mundo-minecraft.com/wp-content/uploads/2014/04/BlockCSS.png);
background-image: url(http://wikiminecraft.es/images/d/df/BlockCSS.png);
}
}


/* [[Template:EntitySprite]] */
/* [[Template:EntitySprite]] */
.entity-sprite {
.entity-sprite {
background-image: url(http://www.mundo-minecraft.com/wp-content/uploads/2014/04/EntityCSS.png);
background-image: url(http://wikiminecraft.es/images/4/40/EntityCSS.png);
}
}


/* [[Template:ItemSprite]] */
/* [[Template:ItemSprite]] */
.item-sprite {
.item-sprite {
background-image: url(http://www.mundo-minecraft.com/wp-content/uploads/2014/04/ItemCSS.png);
background-image: url(http://wikiminecraft.es/images/f/f5/ItemCSS.png);
}
}


/* [[Template:Schematic]] */
/* [[Template:Schematic]] */
.schematic-sprite {
.schematic-sprite {
background-image: url(http://www.mundo-minecraft.com/wp-content/uploads/2014/04/SchematicSprite.png);
background-image: url(http://wikiminecraft.es/images/c/c2/SchematicSprite.png);
background-size: 32em auto;
background-size: 32em auto;
width: 1em;
width: 1em;
Línea 498: Línea 497:
/* The blue header used throughout the wiki */
/* The blue header used throughout the wiki */
.mcwiki-header {
.mcwiki-header {
background: #729FCF;
background: #7caa21;
border: 1px solid #CCC;
border-bottom: 4px groove #999;
border-right: 4px groove #999;
padding: 5px;
}
 
.mcwiki-mon-header {
background: #87CEEB;
border: 1px solid #CCC;
border: 1px solid #CCC;
border-bottom: 4px groove #999;
border-bottom: 4px groove #999;
Línea 976: Línea 983:
.mobileonly {
.mobileonly {
display: none;
display: none;
}
.wikitable tr {
text-align:center;
}
.wikitable td {
text-align:left;
}
li.gallerybox {
border: none;
margin: 2px
}
/*Color verde de las tablas del Modulo Crafting en Fabricación*/
th.headerSort{
background-color: #7caa21 !important;
}
th.unsortable{
background-color: #7caa21 !important;
}
.wikitable th {
background-color: #f6ffe4 !important;
}
}